/* obrazky kategorii 2.urovne */
@media screen and (min-width: 768px) {
    .navigation-in > ul > li.ext > ul > li > a {
        display: block;
    }

    .navigation-in > ul > li.ext > ul > li > div {
        padding-left: 12px;
    }

    .navigation-in > ul > li.ext > ul > li:not(.has-third-level) > div > a {
        margin-bottom: 0;
        line-height: 22px;
        height: 64px;
        display: flex;
        align-items: center;
    }
}
/* koniec obrazkov kategorii 2.urovne */


/* hlavicka nad carouselom */
@media screen and (min-width: 1200px) {
    .type-index #header {
        position: relative !important;
        top: 0 !important;
    }

    .type-index .top-navigation-bar {
        position: relative !important;
        top: 0 !important;
        background-color: #BFB092 !important;
    }

    body:not(.type-index) .top-navigation-bar,
    .type-index.no-carousel .top-navigation-bar,
    .type-index.multiple-columns-body .top-navigation-bar {
        background-color: #BFB092 !important;
    }

    .type-index .navigation-in > ul > li > a {
        color: #000;
    }

    .type-index .lupa,
    .type-index .top-nav-button::before {
        color: #000;
    }

    .type-index .menu-helper:not(:hover),
    .type-index .menu-helper:not(:hover) > span {
        color: #000;
    }

    .type-index .btn.cart-count::before,
    .type-index a.btn.cart-count::before,
    .type-index .btn.cart-count .cart-price {
        color: #333 !important;
    }

    .type-index .navigation-buttons > a[data-target="cart"] i,
    .cart-count:not(.full)::after {
        background-color: #000;
        color: #fff;
    }

    .type-index .top-navigation-bar a,
    .type-index .dropdown button {
        color: #000;
    }

    .type-index .site-name img {
        -webkit-filter: none;
        filter: none;
    }

    .type-index .dropdown {
        border-color: #C4C4C4 !important;
    }

    .type-index .dropdown .caret::before {
        color: #000 !important;
    }

    .one-column-body .carousel-inner > .item.carousel-link a::before,
    .one-column-body .carousel-inner > .item:not(.carousel-link)::before {
        display: none;
    }
}
/* koniec hlavicky nad carouselom */


/* informačná správa */
.site-msg.information {
    background-color: #fff;
}

.site-msg.information .text {
    color: #bf026d;
    font-size: 18px;
}


/* sipky v galerii produktu */
:root {
    --color-detail-product-arrows-BG: rgba(0, 0, 0, 0);
    --color-detail-product-arrows-BG-hover: rgba(0, 0, 0, 0);
    --color-detail-product-arrows-icon: #bfb092;
    --color-detail-product-arrows-icon-hover: #bfb092;
    --detail-product-arrows-border-radius: 0%;
}
/* koniec sipky v galerii produktu */


/* instagram / footer */
.custom-footer__instagram.clickable {
    width: 100% !important;
}

.instagram-widget {
    max-width: 100% !important;
}

.instagram-widget.columns-4 > a {
    padding: 2px;
}

.instagram-widget > a img {
    height: 460px;
    object-fit: cover;
}

#footer .custom-footer > div h4,
#footer .custom-footer > div h3 {
    text-align: center;
}

.template-11.venus .text-change .text-change-btn {
    color: #000;
}

.template-11.venus .text-change .text-change-btn .caret {
    color: #000;
}

.type-index .languagesMenu__content {
    color: #000;
}


/* skrytie print/share ikon */
.link-icon.print,
.link-icon.share {
    display: none !important;
}


/* fotka Vladiho v detaile v banneri */
.detail-contact-button {
    display: flex;
    align-items: center;
}

.detail-contact-button__text-block {
    margin-left: 110px;
}

.detail-contact-form-addon .detail-contact-button__icon img {
    max-width: 100px;
    max-height: 100px;
    margin-left: 70px;
}
/* koniec fotka Vladiho v detaile v banneri */


/* mobil v hlavicke */
.project-email {
    display: flex !important;
    align-items: center;
    gap: 8px;
    text-decoration: none;
    color: #000;
    position: relative;
    z-index: 10;
    background-image: none !important;
}

.project-email::before {
    display: none !important;
    content: none !important;
}

/* bodka */
.status-dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: red;
    position: relative;
}

/* ONLINE stav */
.project-email.is-online .status-dot {
    background: #28a745;
}

/* pulzovanie */
.project-email.is-online .status-dot::after {
    content: "";
    position: absolute;
    inset: -4px;
    border-radius: 50%;
    background: rgba(40, 167, 69, 0.4);
    animation: pulse 1.5s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(0.8);
        opacity: 1;
    }

    70% {
        transform: scale(1.6);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

/* OFFLINE */
.project-email.is-offline .status-dot {
    background: #dc3545;
}

/* text */
.status-text {
    font-size: 14px;
    margin-left: 4px;
    opacity: 0.8;
}

.project-email.is-online .status-text {
    color: #28a745;
}

.project-email.is-offline .status-text {
    color: #dc3545;
}

.phone-icon svg {
    vertical-align: middle;
}